Subject: [PATCH 00/27] ARM: mvebu: armada-*: Relicense the device tree under GPLv2+/X11

From: [email-masked] (Imre Kaloz)
Date: Mon, 15 Dec 2014 11:10:00 -0800

On Mon, 15 Dec 2014 08:07:52 -0800, Jason Cooper <[email-masked]> wrote:

<snip>

> I like the X11 license, much more liberal than the BSD I had been
> thinking of.
>
> What were the reasons for changing GPLv2 -> GPLv2+?  Why not preserve
> the author's intent re GPL and do:
>
> 	GPLv2  -> GPLv2/X11
> 	GPLv2+ -> GPLv2+/X11
>
> Please note: I have no interest is a flame war re GPLv2/GPLv3.  No ones
> minds are going to be changed at this point.  I'm simply looking to stay
> closer to the author's intentions and extend the usefulness of the DT
> tree.

Why not simply ISC it? Wouldn't it be better than dual-licensing?

Imre